.table-links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006633;
}
.title-name {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}
.title_info {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
table-links {
text-decoration: none
}
.style10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006633;
	font-weight: bold;
}
.red bold a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
#award-names {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
